import { ServiceError } from './ServiceError';
export declare class AuthError extends ServiceError {
    #private;
    static employeeLacksAuthorizationForOrg(employeeUsername: string, orgId: string): AuthError;
    constructor(message: string, lock: any, username?: string, orgId?: string);
    toString(): string;
    toErrorObject(): any;
}
